{
  // Use IntelliSense to learn about possible attributes.
  // Hover to view descriptions of existing attributes.
  // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Unity Editor",
      "type": "unity",
      "path": "/c:/Users/depran/Documents/Unity/DILo Incremental Game/Library/EditorInstance.json",
      "request": "launch"
    },
    {
      "name": "Windows Player",
      "type": "unity",
      "request": "launch"
    },
    {
      "name": "OSX Player",
      "type": "unity",
      "request": "launch"
    },
    {
      "name": "Linux Player",
      "type": "unity",
      "request": "launch"
    },
    {
      "name": "iOS Player",
      "type": "unity",
      "request": "launch"
    },
    {
      "name": "Android Player",
      "type": "unity",
      "request": "launch"
    },
    {
      "name": "Xbox One Player",
      "type": "unity",
      "request": "launch"
    },
    {
      "name": "PS4 Player",
      "type": "unity",
      "request": "launch"
    },
    {
      "name": "SwitchPlayer",
      "type": "unity",
      "request": "launch"
    }
  ]
}